{% extends 'base.html.twig' %}

{% block title %} Update Banking Informations{% endblock %}
{% block myTitle %} 
    Update Banking Informations for :  {{ user.username }}
{% endblock %}
{% block body %}
    {{ form_start(form) }}
        <div class='row'>
            <div class='col-12'>
                <div> {{ form_row(form.cvv, {'attr' : {'class':'text-info'}, 'label':"Card security number"}) }} </div>
                <div> {{ form_row(form.cardNumber, {'attr' : {'class':'text-info'}, 'label':"The bank card number"}) }} </div>
            </div>
        </div>
        <input type="submit" class="btn btn-primary" value="Valider" >
    {{ form_end(form) }}
{% endblock %}
